php.net |  support |  documentation |  report a bug |  advanced search |  search howto |  statistics |  random bug |  login
Bug #290 FlexSafe.h not found
Submitted: 1998-04-20 14:13 UTC Modified: 1998-04-24 19:07 UTC
From: steve at eyekon dot com Assigned:
Status: Closed Package: Compile Warning
PHP Version: 3.0 Release Candidate 4 OS: Windows 95
Private report: No CVE-ID: None
 [1998-04-20 14:13 UTC] steve at eyekon dot com
I have downloaded the lates e.0 rc4, ran makeparser.bat, (got no errors) and am trying to compile the apache module release...

I get the following error:

E:\php-3.0RC4\parser.h(93) : fatal error C1083: Cannot open include file: 'FlexSafe.h': No such file or directory
configuration-parser.tab.c

Where would this be generated?

Patches

Add a Patch

Pull Requests

Add a Pull Request

History

AllCommentsChangesGit/SVN commitsRelated reports
 [1998-04-24 19:07 UTC] zeev
No bug, apache module does not compile on windows right now.

Shane

 
PHP Copyright © 2001-2019 The PHP Group
All rights reserved.
Last updated: Thu Jan 17 23:01:24 2019 UTC